PrefabFiles = {
	"bender",
	--"benderherd",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/bender.tex" ),
	Asset( "ATLAS", "images/saveslot_portraits/bender.xml" ),
    Asset( "IMAGE", "images/selectscreen_portraits/bender.tex" ),
	Asset( "ATLAS", "images/selectscreen_portraits/bender.xml" ),
    Asset( "IMAGE", "images/selectscreen_portraits/bender_silho.tex" ),
	Asset( "ATLAS", "images/selectscreen_portraits/bender_silho.xml" ),
    Asset( "IMAGE", "bigportraits/bender.tex" ),
	Asset( "ATLAS", "bigportraits/bender.xml" ),
}

AddModCharacter("bender")
GLOBAL.STRINGS.CHARACTER_NAMES.bender= "Bender"

local function addleader(inst)
    if inst then
    inst:AddTag("benderherd")  -- my custom herdfile
    inst:AddTag("leader")
    inst:AddTag("player")
    inst:AddTag("character")
    end
end


for k,prefabname in ipairs(CHARACTERLIST) do
        AddPrefabPostInit(prefabname, addleader)
end



